Gem update error?

I am trying to run:

gem update rails

and I get this error:

Attempting remote update of rails
ERROR: While executing gem … (Gem::GemNotFoundException)
Could not find rails (> 0) in the repository

It does that for ANY gem I try to update. Any ideas?

Thanks for your help.

Thank You,
Ben J.
E: [email protected]
O: 800-341-6826
M: 817-229-4258

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs